[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

fabric8-maven-plugin - OpenShift 4.x Compatibility



Hi team,

One of my customers got some errors when tried to use fabric8-maven-plugin integrating with Openshift 4.2.

Checking the fabric8-maven-plugin docs [1] we realized that it is not compatible yet.

Questions:

Do we have some influence on fabric8-maven-plugin team to add the Openshift 4.x version in the roadmap? Some prediction?

[1] - https://maven.fabric8.io/#openshift-compatibility

Regards,
--

Rafael Araújo

Partnering With You To Help Achieve Your Business Goals

TECHNICAL ACCOUNT MANAGER

Red Hat Brasil

raraujo redhat com    
M: 11-99245-8956    


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]